/* Body
---------------------------------------------------------------------- */
:focus {outline:none;}
::-moz-focus-inner {border:0;}

p:last-child {
  margin: 0 0 1em;
}

fieldset {
  background-color: #fff;
  padding: 1em;
  margin-bottom: 1em;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  box-shadow: 0 1px 2px 0 rgba(34, 36, 38, .15);
}

fieldset legend {
  position: relative;
  border: 1px solid #b3b3b3;
  border-radius: 4px;
  background-color: #fff;
  padding: 0.2em 1em 0.3em 0.5em;
  box-shadow: 0 1px 2px 0 rgba(34, 36, 38, .15);
}

.ui.vertical.menu {
    width: auto!important;}


/* Header
---------------------------------------------------------------------- */
.arabesque {
    background-image: url('../images/arabesque.png')
}

header {
    margin-bottom: 1em;
}

header .logo-container {
    padding-top: 1em;
}

header .section-nav {
    margin: 2em;
}

header .primary-navigation {
    background-color: #004f6e;
}

header .social-links {
    padding-bottom: 1em !important;
}


/* Navigation
---------------------------------------------------------------------- */
header .section-nav .views-row:nth-child(1) .title_ote{
    color: #0E8580 !important;
}

header .section-nav .views-row:nth-child(2) .title_ote{
    color: #BE4F2C !important;
}

.section-observatoire header .section-nav .views-row:nth-child(1) {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-bottom: 2px solid #0E8580 !important;
    font-weight: 700;
}

.section-observatoire header .section-nav .views-row:nth-child(2) ,
.section-observatoire header .section-nav .views-row:nth-child(3) {
    opacity: 0.5 !important;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)" !important;
    /* IE 5-7 */
    filter: alpha(opacity=50) !important;
    /* Netscape */
    -moz-opacity: 0.5 !important;
    /* Safari 1.x */
    -khtml-opacity: 0.5 !important;
}

.section-atelier header .section-nav .views-row:nth-child(2) {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-bottom: 2px solid #BE4F2C !important;
    font-weight: 700;
}

.section-atelier header .section-nav .views-row:nth-child(1),
.section-atelier header .section-nav .views-row:nth-child(3){
    opacity: 0.5 !important;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)" !important;
    /* IE 5-7 */
    filter: alpha(opacity=50) !important;
    /* Netscape */
    -moz-opacity: 0.5 !important;
    /* Safari 1.x */
    -khtml-opacity: 0.5 !important;
}

/* Content
---------------------------------------------------------------------- */
select.ui.dropdown {
  display: none !important;
}

.front .main-title {
    display: none;
}

.front .node {
    display: none;
}

.field-name-field-fichier-telech {
    clear: both;
}

.fichier_liste_article ul {
    list-style: none !important;
    padding-left: 0 !important;
    margin: 0 !important;
}

.fichier_liste_article ul > li:before {
    display: none;
}

.readmore {
    margin-top: 1em;
}

.submitted {
    margin-bottom: 1em;
    font-style: italic;
    font-weight: 400;
    color: #777;
}

.form-wrapper, .form-item{
    clear: both;
    margin: 0 0 1em;
}

.partner {
    height: 100% !important;
    display: inline-block;
    -webkit-box-shadow: -1px 0px 32px 2px rgba(168,168,168,1);
    -moz-box-shadow: -1px 0px 32px 2px rgba(168,168,168,1);
    box-shadow: -1px 0px 32px 2px rgba(168,168,168,1);
}

.page-search .search-form .search-advanced .form-item-type,
.page-search .search-form .search-advanced .form-item-language {
    display: none;
}

.page-search .search-form .search-advanced .action .button {
    margin-top: 1em;
}

.page-search .item.search-result::before {
    font-size: 16px;
    padding: 3px;
}

.front .main .ui.three.columns {
    margin-bottom: 1em;
}

/* Observatory / Workshop
---------------------------------------------------------------------- */

.sidebar-first ul.facetapi-facetapi-links {
    margin-left: 0;
}

.sidebar-first ul.facetapi-facetapi-links li::before {
    content: '';
}

.sidebar-first ul.facetapi-facetapi-links li a::before {
    content: "\f10c";
    font-family: Icons;
    margin-right: 5px;
}

.sidebar-first ul.facetapi-facetapi-links li a.facetapi-active::before {
    content: "\f05d" !important;
    font-family: Icons;
}

.sidebar-first #block-menu-menu-menu-observatoire .menu a,
.sidebar-first #block-menu-menu-menu-atelier .menu a{
    padding-left: 30px;    
}

.sidebar-first #block-menu-menu-menu-observatoire .menu a::before,
.sidebar-first #block-menu-menu-menu-atelier .menu a::before{
    font-family: Icons;
    line-height: 40px;
    padding-left: 10px;
}

.sidebar-first #block-menu-menu-menu-observatoire .menu a:nth-child(2):before,
.sidebar-first #block-menu-menu-menu-atelier .menu a:nth-child(2):before{
    content: "\f00b";
}

.ui.teal.header a,
.obs_type a,
.section-observatoire .main h2 a,
.section-observatoire .main-title,
.section-observatoire .field-name-field-rubriques a{
    color: #0E8580 !important;
}

.obs_type a,
.ate_type a {
    padding-left: 5px;
}

.field-name-field-rubriques a::before,
.field-name-field-rubriques-atelier a::before{
    margin-right: 5px;
}

.obs_type::before,
.section-observatoire .field-name-field-rubriques a::before {
    color: #0E8580;
    font-family: Icons;
}

.ate_type::before,
.section-atelier .field-name-field-rubriques-atelier a::before {
    color: #BE4F2C;
    font-family: Icons;
}

.sidebar-first #block-menu-menu-menu-observatoire .menu a:nth-child(3):before,
.obs_type.observatoire_infoeconomics::before,
.node-type-observatoire-infoeconomics .field-name-field-rubriques a::before{
    content: "\f05a";
}

.sidebar-first #block-menu-menu-menu-observatoire .menu a:nth-child(4):before,
.obs_type.observatoire_analysiseconomics::before,
.node-type-observatoire-analysiseconomics .field-name-field-rubriques a::before {
    content: "\f002";
}

.sidebar-first #block-menu-menu-menu-observatoire .menu a:nth-child(5):before,
.obs_type.observatoire_visualeconomics::before,
.node-type-observatoire-visualeconomics .field-name-field-rubriques a::before {
    content: "\f201";
}

.sidebar-first #block-menu-menu-menu-atelier .menu a:nth-child(3):before,
.ate_type.atelier::before,
.node-type-atelier .field-name-field-rubriques-atelier a::before{
    content: "\f029";
}

.sidebar-first #block-menu-menu-menu-atelier .menu a:nth-child(4):before,
.ate_type.workshop::before,
.node-type-workshop .field-name-field-rubriques-atelier a::before{
    content: "\f086";
}

.ui.orange.header a,
.ate_type a,
.section-atelier .main h2 a,
.section-atelier .main-title,
.section-atelier .field-name-field-rubriques-atelier a{
    color: #BE4F2C !important;
}

.view-tags-obser .views-row .img_liste_article img {
    -webkit-box-shadow: 0px 0px 15px 8px rgba(102,102,102,0.05);
    -moz-box-shadow: 0px 0px 15px 8px rgba(102,102,102,0.05);
    box-shadow: 0px 0px 15px 8px rgba(102,102,102,0.05);
    margin-left: auto;
    margin-right: auto;
}

.view-tags-obser .views-row .img_liste_article img:hover {
    -webkit-box-shadow: 0px 0px 15px 8px rgba(102,102,102,0.18);
    -moz-box-shadow: 0px 0px 15px 8px rgba(102,102,102,0.18);
    box-shadow: 0px 0px 15px 8px rgba(102,102,102,0.18);
}

.obs_type,
.section-observatoire .field-name-field-rubriques {
    display: none;
}

/* Sidebar
---------------------------------------------------------------------- */

/* Footer
---------------------------------------------------------------------- */

footer .social-links {
    padding-bottom: 1em !important;
}

footer .social-links i::before{
    color: #fff !important;
}

footer .block-simplenews label {
    display: none !important;
}

footer .copyright p{
    color: #fff;
    line-height: 45px;
}

